import { PureComponent } from "react";
import { SoftNotesButtonInterface } from "../../interfaces/SoftNotesButtonInterface";
export declare class SoftNotesButton extends PureComponent<SoftNotesButtonInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
